* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 3rem;
  font-family: sans-serif;
}

.container {
  margin-top: 5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form-control {
  margin: 3rem 0;
  display: flex;
}
.form-control > input {
  padding: 1rem 2rem;
  border: 2px solid #4a4483;
  outline: none;
  font-size: 2rem;
  width: 30rem;
}

.form-control > button {
  border: none;
  background: #4a4483;
  color: #ffff;
  font-size: 2rem;
  width: 10rem;
  cursor: pointer;
}

li {
  display: flex;
  justify-content: space-between;
  padding: 2rem;
  width: 40rem;
  margin-bottom: 2rem;
  box-shadow: 0px 0px 5px #ccc;
}

.shopping-item-name,
.fas.fa-trash {
  cursor: pointer;
}

.done {
  text-decoration: line-through;
}

select {
  padding: 1rem;
  display: flex;
  box-shadow: 0px 0px 5px #ccc;
  margin-bottom: 2rem;
  width: 10rem;
  border: none;
  outline: none;
}

.btnContainer > button {
  border: none;
  background: #4a4483;
  color: #ffff;
  font-size: 2rem;
  width: 10rem;
  padding: 1rem;
  cursor: pointer;
  margin-bottom: 2rem;
}

.not-show {
  display: none;
}
